Gelöst: PHP Version?

8 years 7 months ago - 8 years 7 months ago #201 by Ranger1281
Gelöst: PHP Version? was created by Ranger1281
Hallo,
welche PHP- Version benötige ich um SIGE zu nutzen?
Auf meinem Webserver ist Version 4.4.9 installiert, reicht das aus?

Vielen Dank vorab
Ralf

Please Log in to join the conversation.

8 years 7 months ago #203 by Vitja
Replied by Vitja on topic Gelöst: PHP Version?
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997
The following user(s) said Thank You: Ranger1281

Please Log in to join the conversation.

Time to create page: 0.137 seconds